# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = git-delta
pkgbase = git-delta
pkgver = 0.16.5-1
pkgdesc = Syntax-highlighting pager for git and diff output
url = https://github.com/dandavison/delta
builddate = 1685849882
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 8279085
arch = armv7h
license = MIT
depend = glibc
depend = gcc-libs
depend = libgit2.so
depend = zlib
makedepend = cargo
makedepend = mdbook
checkdepend = git
